<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7858fd9c2fc39a24671d3e1d1935766c">
  <dict>
    <!--2020-03-28 10:59:22.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:59:22.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
